# Generated by Django 2.2.7 on 2020-02-16 19:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0013_auto_20200216_1934'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='score',
            options={'ordering': ['-score']},
        ),
        migrations.AlterOrderWithRespectTo(
            name='score',
            order_with_respect_to=None,
        ),
    ]
